/*
 Theme Name:   Okie Dokies BBQ
 Description:  Custom theme for ODS. Child theme of Divi.
 Author:       Kudzu Brands
 Author URI:   http://www.kudzubrands.com
 Template:     Divi
*/

@font-face {
font-family: 'SantEliaRough-Bold';src: url('resources/323BC5_0_0.eot');src: url('resources/323BC5_0_0.eot?#iefix') format('embedded-opentype'),url('resources/323BC5_0_0.woff2') format('woff2'),url('resources/323BC5_0_0.woff') format('woff'),url('resources/323BC5_0_0.ttf') format('truetype');
}

h1, h2, h3, h4 { font-family: 'SantEliaRough-Bold'; }

#main-footer { background-image: url('/wp-content/uploads/bg_charred-3.jpg'); }

.et_pb_widget { width: 100%; text-align: center; }

/*
#flexslider_hg_footer-featured {
    border: none;
    background: none;
}

ol.flex-control-nav.flex-control-paging {
    display: none;
}
.flexslider-hg.flexslider ul.slides img {
    max-width: 200px;
    margin: 0 auto;
    padding-top: 20px;
}
#flexslider_hg_footer-featured li:before, #flexslider_hg_footer-featured li:after {
    border: none !important;
}
.slide-data {
    color: #fff;
    position: absolute;
    top: 0;
    background: none;
    padding: 0px;
    bottom: auto;
}
h6.slide-title.flexslider-hg-title a {
    font-size: 14px;
    text-shadow: none;
}
ul.flex-direction-nav {
    position: relative;
    top: -100px;
}
*/
/*
#footer-featured-in-slider.et_pb_slider, #footer-featured-in-slider.et_pb_slider .et_pb_container { 
     height: 250px !important; 
}
#footer-featured-in-slider.et_pb_slider, #footer-featured-in-slider.et_pb_slider .et_pb_slide { 
     max-height: 250px; 
}
 #footer-featured-in-slider.et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 0; 
        padding-top: 0 !important; 
        padding-bottom: 0 !important; 
        height: auto !important; 
}
#footer-featured-in-slider a {
    color: #ffffff;
    font-size: 15px;
    font-style: italic;
    line-height: 1em;
}
*/

@media only screen and ( min-width : 981px ) {

    /* Set the slider height */
    .height-600.et_pb_slider, .height-600.et_pb_slider .et_pb_container { 
        height: 600px !important; 
    }
    .height-600.et_pb_slider, .height-600.et_pb_slider .et_pb_slide { 
        max-height: 600; 
    }
    .height-600.et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 50%; 
        padding-top: 0 !important; 
        padding-bottom: 0 !important; 
        height: auto !important; 
    }
}
@media only screen and (max-width: 767px){
.et_pb_slide_image, .et_pb_slide_video {display: block !important;}}
@media only screen and (max-width: 479px){
.et_pb_slide_image, .et_pb_slide_video {display: block !important;}}

@media only screen and ( max-width : 480px ) {
p, body { font-size: 18px; }
.et_pb_slider .et_pb_slide, .et_pb_section { background-size: fit; }
    /* Set the slider height */
    .height-600.et_pb_slider, .height-600.et_pb_slider .et_pb_container { 
        height: 200px !important; 
    }
    .height-600.et_pb_slider, .height-600.et_pb_slider .et_pb_slide { 
        max-height: 200; 
    }
    .height-600.et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 50%; 
        padding-top: 0 !important; 
        padding-bottom: 0 !important; 
        height: auto !important; 
    }
.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label {
    font-size: 0.85em;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content-container h3 {
    font-size: 0.9em;
}
}

